<?php
$z[0]=Array("field","黄河西滩景区,黄河西滩景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄河西滩是坡头镇政府开发兴建的自然生态旅游区。西滩被誉为“万里黄河第一滩”，位于黄河小浪底水利枢纽工程出水口两公里处，是一个神奇的岛屿，其上农舍点点，绿树掩映，牧童短笛，渔舟唱晚，因其独特的地理位置，岛上有大量的水鸟栖息，乘小舟作黄河漂流，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","黄河西滩景区_济源黄河西滩景区旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄河西滩是坡头镇政府开发兴建的自然生态旅游区。西滩被誉为“万里黄河第一滩”，位于黄河小浪底水利枢纽工程出水口两公里处，是一个神奇的岛屿，其上农舍点点，绿树掩映，牧童短笛，渔舟唱晚，因其独特的地理位置，岛上有大量的水鸟栖息，乘小舟作黄河漂流，听水鸟鸣唱，大有世外桃源的韵味。在这里可以捡到五彩缤纷，价值连城的黄河奇石。“道光二十三，黄河飘上天”，但在历史上西滩从不会被淹没，据说西滩是当年天帝那里的息壤形成的，是一块能随水而长的“神土”。\n</p><p>　　　晚唐时期西滩已成为当时的旅游胜地，诗人李商隐“左右名山穷远目，东西大道锁轻舟”的佳句，更把西滩描绘的如诗如画。乘木伐到西滩，春看万紫千红，夏听黄河咆哮，秋闻果树飘香，冬观黄河雪景．步入其中，可观岛屿，看日出，赏桃花，捡奇石，放风筝，乘快艇，坐木船，燃篝火，烤鸡羊，垂钓黄河鲤鱼，操练古朴农具，骑马狩猎，尽显潇洒，夜宿花中蒙古包聆听黄河涛声，休闲人生，尽在其中。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",556,1470);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135I1K2620-1X52.gif",1472,1557);
$z[7][4]['name']="litpic";

?>